Subject: Re: écolo ?
From: SCHWERER odile <[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Cc: Gilbert Elodie <[email-masked]>
Date: Mon, 24 Oct 2011 13:45:52 +0200

Salut les filles
Tu n'as pas tord Laurence !
On est plusieurs à piaffer d'impatience pour qu'on nous connecte aux 
copieurs multifonctions ...
mais mieux vaut tard que jamais ! Rien n'est jamais vraiment simple ...
et la machine parfois longue à mettre en route
en tout cas si tu veux faire part de tes remarques officiellement :
n'hésite pas à le faire à l'adresse suivante
[email-masked]
bien à toi
Odile

Laurence HAMELIN a écrit :
> Hello la foule,
>
> Voir ci-dessous notre cher MCC très écolo... alors que, depuis 
> plusieurs mois, la permanence snac-fsu demande à imprimer sur réseau 
> dans le but d'éviter les impressions en recto seul sur nos vieilles 
> imprimantes + ne pas racheter de cartouches locales inutiles... 
> l'administration nous a répondu qu'une étude au niveau de la centrale 
> ferait bientôt le point = impossible de bouger intelligemment avant ?
>
> Bref, on va + vite à détruire qu'à construire, CQFD
>
> La bzz
> -- 
> Laurence Hamelin
> Permanence SNAC-FSU
> 12 rue de Louvois
> 75002 Paris
> Tél. 01 40 15 51 31
>
>   
>
>
>   ça m'intéresse
>
>
>     Imprimons raisonné
>
>
>       Imprimons mieux et limitons l'impact environnemental
>
> Avec des photocopieurs multifonctions et des imprimantes partagées
>
> Réduire la consommation des ressources non renouvelables, la 
> production de déchets et les substances dangereuses pour la santé est 
> un enjeu majeur pris en compte dans le plan État exemplaire qui, dans 
> ce cadre, préconise la suppression des imprimantes à jet d'encre, le 
> non remplacement de 80% des imprimantes individuelles et le 
> développement des copieurs multifonctions qui apportent un niveau de 
> service supérieur. Ceci doit aussi se traduire par une réduction 
> sensible des impressions papier.
>
> Aujourd'hui le taux d'équipement par agent en matériel d'impression 
> est de 1,47 au ministère de la Culture et de la Communication quand la 
> moyenne des autres ministères est de 0,75.
>
> Ce n'est que collectivement que cet objectif pourra être atteint par 
> le ministère de la Culture et de la Communication. Pour y répondre, le 
> secrétariat général a décidé d'un plan d'action intégré dans la 
> stratégie ministérielle de développement durable, en tenant compte des 
> propositions émises par les agents lors de l'appel à idée lancé lors 
> de l'élaboration de cette stratégie.
>
> Alors, comment tirer profit des photocopieurs multifonctions installés 
> depuis ces derniers mois dans nos bâtiments, comment rendre 
> l'environnement de travail de chacun plus efficace et moins encombré 
> par le bruit, les câbles, le mobilier, tout cela concilié à l'objectif 
> d'économie d'énergie, de papier, de consommables, de matériels et de 
> déchets à évacuer et à retraiter ?
>
> *Une action volontariste de réduction des impacts sur l'environnement 
> du fonctionnement de l'administration 
> *Un état des lieux du parc des imprimantes et des photocopieurs, 
> conjugué à l'analyse des pratiques et des usages, va être engagé dès 
> le 20 octobre 2011. Il sera suivi d'une préconisation pour la mise en 
> place d'un réseau de solutions d'impression efficaces, adaptées aux 
> besoins des métiers du Ministère et conformes aux objectifs de 
> réduction de consommation de papier et de l'impact environnemental des 
> impressions.
>
> *Des solutions d'impression en réseau...
> *Les copieurs multifonctions répartis aujourd'hui dans les étages 
> permettront, si on les met en réseau, des impressions de documents 
> plus efficaces car plus rapides, la possibilité de trier et d'agrafer, 
> d'éditer en mode livret recto verso, d'imprimer en A3 pour les grands 
> tableaux de gestion par exemple. Tout cela sera piloté par chacun 
> depuis son ordinateur. 
>
> La numérisation des documents sera accessible à tous. Avec la fonction 
> scanner, le document numérisé sera envoyé directement sur l'adresse 
> électronique de chacun. 
>
> La confidentialité sur certaines impressions pourra être complètement 
> préservée grâce à l'identification de l'éditeur. Les impressions 
> orphelines seront ainsi évitées. Si une impression est oubliée, elle 
> sera supprimée au bout d'un délai de temps prédéterminé.
>
> *...pour un espace de travail plus rationalisé *
>
> Cette mise en réseau des matériels, associée à une mise en partage des 
> imprimantes dans les bureaux, permettra également à chacun d'aérer son 
> environnement. Les plans de travail seront moins encombrés, le besoin 
> en meuble d'appoint sera diminué, ce qui libèrera de l'espace utile de 
> proximité.
>
> On peut également souligner un accès plus facile aux postes de travail 
> en raison d'une limitation des fils électriques et des câblages de 
> surface et enfin un abaissement considérable des nuisances sonores 
> dans chaque bureau provoquées par la mise en marche des imprimantes.
>
> *Le secrétariat général a retenu la société SCC pour l'accompagner 
> dans cette étude. *
>
> La première phase consistera à établir l'inventaire complet du parc de 
> machines d'impression et de photocopie de l'administration centrale. 
> Elle se déroulera du 20 octobre au 10 novembre 2011.
>
> Les chefs de bureaux seront ensuite sollicités pour faire connaître 
> les besoins de leur structure et de leurs agents ainsi que les 
> spécificités à prendre en considération dans l'implantation des matériels.
>
> Une phase expérimentale sera mise en place avant de généraliser les 
> solutions retenues, pour bénéficier d'un retour d'expérience et des 
> observations de agents. 
>
> À l'issue de cette analyse, les préconisations retenues en matière de 
> rationalisation des solutions d'impression seront présentées au 
> prochain comité hygiène et sécurité programmé en février 2012.
>